uuid: f8383931-621a-48d8-8171-d7545c73743b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_featured_image
    - media.type.image
    - node.type.event
id: node.event.field_featured_image
field_name: field_featured_image
entity_type: node
bundle: event
label: 'Featured image'
description: 'The main image that displays at the top of the page'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
